MEDIUM_SUPPORTED = netboot

# slayton uses a different kernel ABI
KERNELVERSION = 3.13.0-63

# The version of the kernel to use.
KERNELVERSION := $(KERNELVERSION)-keystone

# we use non-versioned filenames in the generic kernel udeb
KERNELNAME = vmlinuz
VERSIONED_SYSTEM_MAP =
